.brand-logo {
  position: relative;
  display: block;
  flex: 0 0 auto;
  width: 160px;
  height: 31px;
  overflow: hidden;
}

.brand-logo img {
  position: absolute;
  width: 175.4px;
  height: 175.4px;
  max-width: none;
  left: -7.7px;
  top: -72.3px;
}

.brand-logo.large {
  width: 228px;
  height: 44px;
  margin-bottom: 18px;
}

.brand-logo.large img {
  width: 250px;
  height: 250px;
  left: -11px;
  top: -103px;
}

@media (max-width: 800px) {
  .topbar .brand-logo {
    width: 130px;
    height: 25px;
  }

  .topbar .brand-logo img {
    width: 142.5px;
    height: 142.5px;
    left: -6.25px;
    top: -58.7px;
  }

  .topbar .brand > span:last-child {
    display: none;
  }
}
